
[data-novi-id="21"]{
  line-height: 32px;
  letter-spacing: 0.1px;
  font-size: 29px;
}
[data-novi-id="20"]{
  line-height: 22.5px;
  font-size: 17px;
  font-weight: 700;
  color: rgba(95, 98, 107, 1);
}
[data-novi-id="19"]{
  color: rgba(95, 98, 107, 1);
  line-height: 22.5px;
  font-size: 17px;
  font-weight: 700;
}
[data-novi-id="18"]{
  color: rgba(95, 98, 107, 1);
  font-weight: 700;
  line-height: 22.5px;
  font-size: 17px;
  
}
[data-novi-id="17"]{
  color: rgba(87, 152, 239, 1);
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgba(87, 152, 239, 1);
  font-weight: 700;
}
[data-novi-id="15"]{
  letter-spacing: 0.1px;
  font-size: 29px;
  line-height: 32px;
}
[data-novi-id="14"]{
  letter-spacing: 0.3px;
  line-height: 38px;
  font-size: 35px;
}
[data-novi-id="13"]{
  color: rgb(2, 2, 3);
  letter-spacing: 0.3px;
  line-height: 38px;
  font-size: 35px;
}
[data-novi-id="12"]{
  font-size: 29px;
  color: rgb(2, 2, 3);
  letter-spacing: 0.1px;
  line-height: 32px;
}
[data-novi-id="11"]{
  font-size: 35px;
  line-height: 38px;
  color: rgb(2, 2, 3);
  letter-spacing: 0.3px;
}
[data-novi-id="10"]{
  font-size: 29px;
  font-weight: 700;
  line-height: 32px;
  color: rgb(2, 2, 3);
  letter-spacing: 0.1px;
}
[data-novi-id="9"]{
  line-height: 34.9049px;
  letter-spacing: -0.05px;
  font-size: 30px;
}
[data-novi-id="8"]{
  font-size: 30px;
  line-height: 34.9049px;
  letter-spacing: -0.05px;
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(95, 98, 107);
}
[data-novi-id="3"]{
  color: rgb(95, 98, 107);
  font-weight: 700;
}
[data-novi-id="2"]{
  
  font-weight: 300;
  
  letter-spacing: -0.2px;
  
  font-size: 26px;
}
[data-novi-id="1"]{
  line-height: 79px;
  font-size: 75px;
  letter-spacing: 3.35px;
}
[data-novi-id="0"]{
  letter-spacing: 3.35px;
  font-size: 75px;
  line-height: 79px;
  font-weight: 700;
}
